eAuthorize 5.3 Requirements

AboutFeaturesRequirementsDemoPurchase

System Requirements:

  • Windows or Mac
  • For Windows-FileMaker Pro from version 7 and higher
  • For Mac-FileMaker Pro from version 14 and higher
  • Account with one of our supported gateways: Authorize.net, PayPal/VeriSign, PayPoint.net/SECpay, or Sage.

For FileMaker Power Users and FileMaker Developers with some degree of expertise, integrating eAuthorize into a FileMaker Pro solution is relatively easy. However, if this plug-in integration is too challenging, or if you’d just prefer to have our expert assistance, we’re here to help. If you would like an estimate for integration services, please contact us. We’ll be happy to provide you with an estimate, based on your specific requirements.